Subject: Re: bug#45319: 28.0.50; Redisplay: `forward-char' moves backwards into invisible text

From: Michael Heerdegen <[email-masked]>
Date: Sat, 19 Dec 2020 12:21:27 +0100

Eli Zaretskii <[email-masked]> writes:

> Does setting global-disable-point-adjustment non-nil and repeating
> your experiment explain what happens?

I currently can't try because I'm eating ATM (yeah, shouldn't read mails
while eating...) but in the Magit buffer that was the first thing I had
tried and it didn't have an effect.

> It isn't a redisplay problem.

Point is moved from a visible into an invisible area - that should not
happen, no?  Even with point-adjustment enabled.

Regards,

Michael.